Referensi model

Setiap model yang dapat Anda panggil, lengkap dengan batas, harga dalam kredit, dan contoh request untuk disalin.

Referensi model

Model dengan jenis yang sama menerima format request yang sama. Harga dalam kredit (1 US$ = 100 kredit): per 1M token untuk chat dan video, per gambar untuk gambar. API sendiri melaporkan jumlah uang dalam USD (cost_usd, balance_usd).

Seedance-2.5Seedance 2.5

Coba
Per 1M token video, 480p1.016
Per 1M token video, dengan video input (durasi input + output), 480p608
Per 1M token video, 720p1.016
Per 1M token video, dengan video input (durasi input + output), 720p608
Per 1M token video, 1080p1.112
Per 1M token video, dengan video input (durasi input + output), 1080p665
Contoh request
# start the task
curl https://api.apistore.cloud/v1/videos \
  -H "Authorization: Bearer sk-..." \
  -H "Content-Type: application/json" \
  -d '{
    "model": "Seedance-2.5",
    "prompt": "A red paper boat drifting across a calm lake at sunrise",
    "resolution": "720p",
    "ratio": "16:9",
    "seconds": 5
  }'

# poll until "status": "completed", then download
curl https://api.apistore.cloud/v1/videos/video_... -H "Authorization: Bearer sk-..."
curl https://api.apistore.cloud/v1/videos/video_.../content -H "Authorization: Bearer sk-..." -o video.mp4

deepseek-v4-1-flash

Coba
StandardDi luar jam sibuk
Context window1 jt
Output maksimum393,2 rb
Input2111
Input cache00
Output8442

Harga standar berlaku Sen–Jum 09:00–12:00, 14:00–18:00 UTC+8; harga di luar jam sibuk berlaku di waktu lainnya.

Contoh request
curl https://api.apistore.cloud/v1/chat/completions \
  -H "Authorization: Bearer sk-..." \
  -H "Content-Type: application/json" \
  -d '{
    "model": "deepseek-v4-1-flash",
    "messages": [{"role": "user", "content": "Hello!"}]
  }'

deepseek-v4-1-flash-economy

Coba
StandardDi luar jam sibuk
Context window1 jt
Output maksimum393,2 rb
Input178
Input cache00
Output6734

Harga standar berlaku Sen–Jum 09:00–12:00, 14:00–18:00 UTC+8; harga di luar jam sibuk berlaku di waktu lainnya.

Contoh request
curl https://api.apistore.cloud/v1/chat/completions \
  -H "Authorization: Bearer sk-..." \
  -H "Content-Type: application/json" \
  -d '{
    "model": "deepseek-v4-1-flash-economy",
    "messages": [{"role": "user", "content": "Hello!"}]
  }'

dreamina-seedance-2-0-fastSeedance 2.0 Fast

Coba
Per 1M token video, 480p364
Per 1M token video, dengan video input (durasi input + output), 480p215
Per 1M token video, 720p364
Per 1M token video, dengan video input (durasi input + output), 720p215
Contoh request
# start the task
curl https://api.apistore.cloud/v1/videos \
  -H "Authorization: Bearer sk-..." \
  -H "Content-Type: application/json" \
  -d '{
    "model": "dreamina-seedance-2-0-fast",
    "prompt": "A red paper boat drifting across a calm lake at sunrise",
    "resolution": "720p",
    "ratio": "16:9",
    "seconds": 5
  }'

# poll until "status": "completed", then download
curl https://api.apistore.cloud/v1/videos/video_... -H "Authorization: Bearer sk-..."
curl https://api.apistore.cloud/v1/videos/video_.../content -H "Authorization: Bearer sk-..." -o video.mp4

seedance-2-0Seedance 2.0

Coba
Per 1M token video, 480p665
Per 1M token video, dengan video input (durasi input + output), 480p409
Per 1M token video, 720p665
Per 1M token video, dengan video input (durasi input + output), 720p409
Per 1M token video, 1080p732
Per 1M token video, dengan video input (durasi input + output), 1080p447
Per 1M token video, 4K380
Per 1M token video, dengan video input (durasi input + output), 4K228
Contoh request
# start the task
curl https://api.apistore.cloud/v1/videos \
  -H "Authorization: Bearer sk-..." \
  -H "Content-Type: application/json" \
  -d '{
    "model": "seedance-2-0",
    "prompt": "A red paper boat drifting across a calm lake at sunrise",
    "resolution": "720p",
    "ratio": "16:9",
    "seconds": 5
  }'

# poll until "status": "completed", then download
curl https://api.apistore.cloud/v1/videos/video_... -H "Authorization: Bearer sk-..."
curl https://api.apistore.cloud/v1/videos/video_.../content -H "Authorization: Bearer sk-..." -o video.mp4

seedance-2.0-miniSeedance 2.0 mini

Coba
Per 1M token video, 480p210
Per 1M token video, dengan video input (durasi input + output), 480p126
Per 1M token video, 720p210
Per 1M token video, dengan video input (durasi input + output), 720p126
Contoh request
# start the task
curl https://api.apistore.cloud/v1/videos \
  -H "Authorization: Bearer sk-..." \
  -H "Content-Type: application/json" \
  -d '{
    "model": "seedance-2.0-mini",
    "prompt": "A red paper boat drifting across a calm lake at sunrise",
    "resolution": "720p",
    "ratio": "16:9",
    "seconds": 5
  }'

# poll until "status": "completed", then download
curl https://api.apistore.cloud/v1/videos/video_... -H "Authorization: Bearer sk-..."
curl https://api.apistore.cloud/v1/videos/video_.../content -H "Authorization: Bearer sk-..." -o video.mp4

seedance-2.5-flashSeedance 2.5 Flash

Coba
Per 1M token video, 480p665
Per 1M token video, dengan video input (durasi input + output), 480p409
Per 1M token video, 720p665
Per 1M token video, dengan video input (durasi input + output), 720p409
Contoh request
# start the task
curl https://api.apistore.cloud/v1/videos \
  -H "Authorization: Bearer sk-..." \
  -H "Content-Type: application/json" \
  -d '{
    "model": "seedance-2.5-flash",
    "prompt": "A red paper boat drifting across a calm lake at sunrise",
    "resolution": "720p",
    "ratio": "16:9",
    "seconds": 5
  }'

# poll until "status": "completed", then download
curl https://api.apistore.cloud/v1/videos/video_... -H "Authorization: Bearer sk-..."
curl https://api.apistore.cloud/v1/videos/video_.../content -H "Authorization: Bearer sk-..." -o video.mp4

seedream-5.0-flashSeedream 5.0 Flash

Coba
Harga per gambar1
Ukuran1.5K, 1K
Total piksel (lebar × tinggi)0.92 – 2.61 MP
Format filejpeg, png
Gambar input, maksimum10
Contoh request
curl https://api.apistore.cloud/v1/images/generations \
  -H "Authorization: Bearer sk-..." \
  -H "Content-Type: application/json" \
  -d '{
    "model": "seedream-5.0-flash",
    "prompt": "A red paper boat on a calm lake at sunrise",
    "size": "1.5K",
    "aspect_ratio": "16:9",
    "response_format": "url"
  }'

seedream-5.0-liteSeedream 5.0 Lite

Coba
Harga per gambar3
Ukuran2K, 3K, 4K
Total piksel (lebar × tinggi)3.69 – 16.78 MP
Format filejpeg, png
Gambar input, maksimum14
Contoh request
curl https://api.apistore.cloud/v1/images/generations \
  -H "Authorization: Bearer sk-..." \
  -H "Content-Type: application/json" \
  -d '{
    "model": "seedream-5.0-lite",
    "prompt": "A red paper boat on a calm lake at sunrise",
    "size": "2K",
    "aspect_ratio": "16:9",
    "response_format": "url"
  }'

seedream-5.0-proSeedream 5.0 Pro

Coba
Harga per gambar4
Harga per gambar besar (di atas 2.61 MP)7
Harga per gambar input, setelah 1 gambar pertama0
Ukuran1.5K, 1K, 2K
Total piksel (lebar × tinggi)0.92 – 4.62 MP
Format filejpeg, png
Gambar input, maksimum10
Contoh request
curl https://api.apistore.cloud/v1/images/generations \
  -H "Authorization: Bearer sk-..." \
  -H "Content-Type: application/json" \
  -d '{
    "model": "seedream-5.0-pro",
    "prompt": "A red paper boat on a calm lake at sunrise",
    "size": "1.5K",
    "aspect_ratio": "16:9",
    "response_format": "url"
  }'

seedream-5.5Seedream 5.5

Coba
Harga per gambar2
Harga per gambar besar (di atas 2.61 MP)3
Harga per gambar input1
Ukuran1.5K, 1K, 2K
Total piksel (lebar × tinggi)0.92 – 4.62 MP
Format filejpeg, png
Gambar input, maksimum10
Contoh request
curl https://api.apistore.cloud/v1/images/generations \
  -H "Authorization: Bearer sk-..." \
  -H "Content-Type: application/json" \
  -d '{
    "model": "seedream-5.5",
    "prompt": "A red paper boat on a calm lake at sunrise",
    "size": "1.5K",
    "aspect_ratio": "16:9",
    "response_format": "url"
  }'